<?php

namespace App\Modules\HR\Organization\Services;

use App\Modules\HR\Organization\Repositories\JobGradeRepository;

class JobGradeService extends OrganizationService
{
    public function __construct(JobGradeRepository $repository)
    {
        parent::__construct($repository);
    }
}
